﻿.partners {
    padding: 60px 0 100px;
}

.partners img {
    transition: all 0.2s ease;
}

.partners img:hover {
    transform: scale(1.05);
    /*filter: grayscale(1);*/
}

.organizers img {
    max-width: 80%;
    margin: 0 auto;
}

.organizers .logo-partner1 {
}

.organizers .logo-partner2 {
    max-width: 65%;
}

.organizers .logo-partner3 {
    max-width: 100%;
}

.others img {
    max-width: 100%;
    margin: 0 auto;
}

.partners__title {
    font-size: 4rem;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 600;
    color: var(--main-text-color);
}

.others {
    display: flex;
    justify-content: center;
    align-items: start;
    margin-top: 120px;
    column-gap: 20px;
}

.organizers__list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 100px;
}

.support,
.operator {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
}

.others .partners__title {
    margin-bottom: 18px;
}

.operator__list-item {
    transform: translateY(-15%);
}

@media (max-width: 1367px) {
    .partners__title {
        font-size: 3.4rem;
        margin-bottom: 30px;
    }

    .others .partners__title {
        margin-bottom: 18px;
    }

    .organizers__list {
        column-gap: 40px;
}


@media (max-width: 768px) {
    .partners__title {
        font-size: 1.7rem;
    }

    .others {
        flex-direction: column;
        align-items: center;
    }


    .organizers__list-item img,
    .others img {
        max-width: 250px !important;
    }

    .support {
        margin-bottom: 2em;   
    }
}